.chekunchk-opt-box input[type=checkbox]+label,
.chekunchk-opt-box input[type=radio]+label {
  display: block;
}

.mfp-content {
  z-index: 9999;
}

.jobsearch-dashbord-mobilemenu {
  z-index: 9999;
}

.link-back {
  width: 40px;
  color: #999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.link-back>i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px !important;
}

@media (max-width: 480px) {
  a.close-listin-mobfiltrs {
    z-index: 9;
  }
}

.share-buttons {
  margin: 20px 0;
}

.share-buttons>ul {
  display: flex;
  align-items: center;
  margin: 0;
}

.share-buttons>ul li {
  padding: 0;
  list-style-type: none;
  margin: 0;
  float: none;
  width: auto;
  border-radius: 50%;
  border: 1px solid #7E943A;
  transition: 0.2s;
}

.share-buttons>ul li:before {
  content: none;
}

.share-buttons>ul li:not(:first-child) {
  margin-left: 8px;
}

.share-buttons>ul li:hover {
  background-color: #7E943A;
}

.share-buttons>ul li:hover svg {
  fill: #fff;
}

.share-buttons>ul li a {
  display: flex;
  align-items: center;
  padding: 8px;
}

.share-buttons>ul li a svg {
  width: 24px;
  height: 24px;
}